Subject: Trainer Candidate - Vijay Gorai Vijay
From: Vijay Gorai Vijay <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 07:14:29 -0400

| | Tech Support Test

Name | Vijay Gorai Vijay
E-mail | [email-masked]
Phone Number | (91) 7878779434
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | Na | Na | Na
Previous Employer 1 | TELEPERFORMANCE | Customer support executive | 28 Feb | 32000
Previous Employer 2 | Sbi | Sales | Na | 19000

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in Quality? | I have worked with TELEPERFORMANCE, where I used to take inbound calls, and later on I switched to quality team, where we had to monitor other recorded calls, and give points according to them, to improve customer satisfaction
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Quality team assures people about their mistakes and powers.

We mostly think that through this we are able to detect common issues related to process which we are given, but rather than I think it also helps in finding the correct abilities someone has for the job.

Suppose a customer support agent is on a call convincing someone for a sale.
As a quality agent we can rethink this situation and we can find out the agen is good in sales as well.

In case there are few mistakes , we can find out the possible reasons and guide them through the correct process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is like assisting someone with someone's issue.
Great customer service is where you understand and capitalise the empathy of the situation and help to connect with the customer, so he can feel comfortable.

What according to you makes you a good candidate for this position? | I have a good command over my language, and i have experience as well, to go through difficult situations where customers are not good enough.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |